@charset "utf-8";
@import "iconfont.css";
*{ margin:0px; padding:0px; border:0; }
html,body { font:16px/1.5 "Microsoft YaHei" , tahoma, arial, \5FAE\8F6F\96C5\9ED1; margin:0px; padding:0px; border:0; background:#f5f5f5; }
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,img,button {border:0;  padding:0; margin:0; font-weight:normal; } 
table,td,tr,th{font-size:12px;}
li{list-style-type:none;list-style:none;}
img{vertical-align:top;border:0;}
h1,h2,h3,h4,h5,h6,p,em,i,b,span { margin:0; padding:0; font-weight:normal; font-style:normal;}
ol,ul {list-style:none;}
address,cite,code,th {font-weight:normal;font-style:normal;}
img:hover { opacity:1; filter: alpha(opacity=100); }
code, kbd, pre, samp { font-family: courier new, courier, monospace; }
small { font-size: 12px; }
legend { color: #000; }
fieldset, img { border: 0; }
button, input, select, textarea { font-size: 100%; }
.fl { float:left; }
.fr { float:right; }
a { color:#666; text-decoration:none; }
a:hover{ color:#0050a3; text-decoration:none;}
div,ul,li,h4,h5,dl,dd,dt { box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
.amn { transition:all ease-out .5s 0s; -webkit-transition:all ease-out .5s 0s; -moz-transition:all ease-out .5s 0s; -o-transition:all ease-out .5s 0s;}
.amn img { transition:all ease-out 1s 0s;-webkit-transition:all ease-out 1s 0s;-moz-transition:all ease-out 13s 0s;-o-transition:all ease-out 1s 0s; }
.amn:hover img { -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); transform:scale(1.1);}


.warp { width:1200px; margin:0 auto; overflow:hidden;  }

.header { width:100%; height:100px; margin:0 auto; background: url(../images/header.jpg) center center no-repeat; }
.logo { float:left; padding:23px 0; }
.logo img { width:auto; height:54px;}

.adfont { float:right; padding:20px 0; font-size:24px; font-weight:bold; text-align:right; line-height:36px; color:#fff; letter-spacing:3px; }
.adfont p { font-size:16px; line-height:28px; color:#fff; letter-spacing:0px;}
.adfont img { width:auto; height:46px;}


.nav { float:right;  }
.nav ul li { width:120px; float:left; font-size:16px; height:100px; overflow:hidden; text-align:center;line-height:100px; }
.nav ul li a { width:100%; height:100%; display:inline-block; position:relative; }
.nav ul li a.cug span { width:100%; height:100%;  position:absolute; display:block; background:#fff; left:0; top:0; color:#0050a3; z-index:5 }
.nav ul li a.cug b { width:100%; height:100%; position:absolute; display:block; color:#0050a3; left:0; cursor:pointer; }
.nav ul li a b { width:100%; height:100%; position:absolute; display:block; color:#fff; left:0; cursor:pointer; top:0;}
.nav ul li a:hover b { color:#fff;  top:-100%; } 
.nav ul li a b { transition:all ease-out .25s 0s; -webkit-transition:all ease-out .25s 0s; -moz-transition:all ease-out .25s 0s; -o-transition:all ease-out .25s 0s;}
.nav ul li a span { width:100%; height:100%;  position:absolute; display:block; background:#fff; left:0; top:100%; color:#0050a3; }
.nav ul li a:hover span { top:0;}
.nav ul li a span { transition:all ease-out .25s 0s; -webkit-transition:all ease-out .25s 0s; -moz-transition:all ease-out .25s 0s; -o-transition:all ease-out .25s 0s;}

.haibao { width:100%; height:600px; position:relative; overflow:hidden; }
.haibao .workshop { width:100%; position:absolute; }
.haibao .workshop li { width:100%; height:600px; overflow:hidden;}
.haibao .yuandian { position:absolute ;width:100%; left:0; z-index:1; height:8px; bottom:40px; text-align:center;}
.haibao .yuandian li { display:inline-block;  zoom:1; width:10px; height:10px; line-height:99px; overflow:hidden; background-color:#fff; margin:0 3px; cursor:pointer;  border-radius:12px;}
.haibao .yuandian li.on { background-color:#0050a3; width:40px; transition:all ease-out .25s 0s; -webkit-transition:all ease-out .25s 0s; -moz-transition:all ease-out .25s 0s; -o-transition:all ease-out .25s 0s;}
.haibao .black { position:absolute; z-index:1; top:50%; margin-top:-30px;  width:60px; height:60px; cursor:pointer;}
.haibao .black .arrow {  position: absolute; top:0;  z-index:1; width:60px;height:60px; border:0px;}
.haibao .black .arrow:hover{opacity:1;filter:alpha(opacity=100);}
.haibao .prev { left:20px;  }
.haibao .prev .arrow { right:0;background: url(../images/next.png) 0 0 no-repeat;opacity:1;filter:alpha(opacity=100);}
.haibao .next { right:20px; }
.haibao .next .arrow { left:0;background:url(../images/pre.png) 0 0 no-repeat;opacity:1;filter:alpha(opacity=100); }


.aboutbj {  background:url(../images/introbj.jpg) center -260px no-repeat; padding:90px 0;  }
.honorbj { width:100%; float:left; background:url(../images/honorbj.jpg) center top no-repeat; padding:90px 0; }
.contactbj { width:100%; float:left; background:url(../images/contactbj.jpg) center top no-repeat; padding:90px 0; }
.introbj { width:100%; float:left; background:url(../images/introbj.jpg) center -260px no-repeat; padding:90px 0 0 0; }

.warp2 { width:1200px; margin:0 auto; overflow:hidden; background:rgba(255,255,255,.9); padding:50px 50px 50px 50px;  }

.zrgb { width:100%; height:380px; float:left; background:url(../images/zrgb.jpg) center center no-repeat; margin:40px 0 0 0; }
.zrgb h3 { width:50%; float:left; text-align:left; margin-left:6%; margin-top:72px;}
.zrgb h3 span { width:100%; float:left; font-size:50px; color:#fff; font-weight:bold; line-height:54px; margin-bottom:22px; }
.zrgb h3 span img { width:auto; height:54px;}
.zrgb h3 p { width:100%; float:left; font-size:17px; color:rgba(255,255,255,.9);  line-height:30px; margin-bottom:25px; }
.zrgb h3 a { display:inline-block; padding:0 30px; border-radius:50px; font-size:22px; color:#0050a3; background:#fff; line-height:44px; height:44px; margin-right:20px; font-weight:bold; }

.bydl { width:100%; height:380px; float:left; background:url(../images/bydl.jpg) center center no-repeat; margin:40px 0; }
.bydl h3 { width:36%; float:right; text-align:right; margin-right:8%; margin-top:72px;}
.bydl h3 span { width:100%; float:left; font-size:50px; color:#fff; font-weight:bold; line-height:54px; margin-bottom:22px;  }
.bydl h3 span img { width:auto; height:54px;}
.bydl h3 p { width:100%; float:left; font-size:17px; color:rgba(255,255,255,.9);  line-height:30px; margin-bottom:25px; }
.bydl h3 a { display:inline-block; padding:0 30px; border-radius:50px; font-size:22px; color:#1160ad; background:#fff; line-height:44px; height:44px; margin-right:20px; font-weight:bold; }

/*集团简介*/
.about { width:100%; float:left;  }
.about h3 { width:50%; float:left; }
.about h3 p { width:100%; float:left; font-size:16px; color:#444; line-height:30px; padding:0 0 19px 0; }
.about h3 p strong { font-size:18px; }
.about h4 { width:46%; float:right; position:relative; }
.about h4 img { width:100%; height:auto; }
.about h4 b { width:100%; float:left; position:absolute; left:10%; bottom:9%; }
.about h4 b img { width:80%; height: auto;}

/*资质证书*/
.honor { width:100%; float:left; position: relative; margin-top:5px; }
.honor ul li { width:204px; height:332px; float:left; margin-right:20px; margin-bottom:5px; overflow:hidden; padding:20px; background:#fff; border:0px solid #e1e1e1; } 
.honor ul li h3 { width:100%; height:232px;  display:block; overflow:hidden; position: relative; }
.honor ul li h3 img { width:100%; height: auto  }
.honor ul li h3 .fdj { position:absolute; width:36px; height:36px; background:url(../images/fdj.png) center center no-repeat;  opacity:0; z-index:2; left:50%; top:50%; margin-left:-18px; margin-top:-18px; }
.honor ul li h3:hover .fdj{ opacity:0.9;  transition:0.3s ease-in-out;}
.honor ul li h4 { width:100%; float:left; color:#444; font-size:16px; line-height:22px; text-align:center; padding:16px 0 0 0; height:60px; overflow:hidden; }
.honor ul li:hover h4 { color:#014fa2; }
.honor .left_arrow,.honor .right_arrow { width:28px; height:60px; float:left; background:#333; top:50%; margin-top:-50px; cursor:pointer; position:absolute; z-index:9999999; text-align:center; line-height:60px; font-size:22px; color:#fff; font-family: Georgia; }
.honor .left_arrow { left:0px; }
.honor .right_arrow { right:0px; }
.honor .left_arrow:hover,.honor .right_arrow:hover { background:#d92a2d; }


.slm { width:100%; float:left; border-left:5px solid #0050a3; padding:0 0 0 16px; margin-bottom:32px; }
.slm span { width:100%; float:left; line-height:30px; color:#0050a3; font-size:32px; margin-bottom:13px; font-weight:bold; }
.slm em { width:100%; float:left; line-height:20px; color:rgba(0,0,0,.3); font-size:20px;  font-family:Times;}

.slm2 { width:100%; float:left; border-left:5px solid #fff; padding:0 0 0 16px; margin-bottom:32px; }
.slm2 span { width:100%; float:left; line-height:30px; color:#fff; font-size:32px; margin-bottom:13px; font-weight:bold; }
.slm2 em { width:100%; float:left; line-height:20px; color:rgba(255,255,255,.4); font-size:20px;  font-family:Times;}


.intro { width:100%; float:left;  }
.intro h3 { width:50%; float:left; }
.intro h3 p { width:100%; float:left; font-size:16px; color:#444; line-height:30px; padding:0 0 19px 0; }
.intro h3 p strong { font-size:18px; }
.intro h4 { width:46%; float:right; position:relative; }
.intro h4 img { width:100%; height:auto; }
.intro h4 b { width:100%; float:left; position:absolute; left:10%; bottom:9%; }
.intro h4 b img { width:80%; height: auto;}

.contact { width:100%; float:left; }
.contact h5 { width:38%; float:left; }
.contact h5 p { width:90%; float:left; font-size:16px; line-height:52px; color:#444; background:#fff; margin-bottom:15px; padding:0 5%; }
.contact h5 p i { float:left; font-size:22px; line-height:52px; margin-top:2px; margin-right:15px;}
.contact h6 { width:58%; float:right; }

.productbj { width:100%; background:#fff; float:left; padding:50px 50px 50px 50px; }
.product { width:100%; float:left; }
.product ul li { width:32%; float:left;  margin-right:2%;  }
.product ul li img { width:100%; height:auto;  }
.product ul li:nth-child(3n){ margin-right:0; }


.hpro { width:100%; float:left; }
.hpro ul li { width:32%; float:left;  margin-right:2%; margin-top:2%; border-bottom:6px solid #f1f1f1; }
.hpro ul li h3 { width:100%; float:left; overflow:hidden; display:inline-block; }
.hpro ul li h3 img { width:100%; height:auto;  }
.hpro ul li h4 {  width:100%; float:left; height:70px; font-size:16px; color:#444; line-height:25px; text-align:center; overflow:hidden;  padding:10px 6%; background:#f7f7f7;}
.hpro ul li:nth-child(3n){ margin-right:0; }
.hpro ul li:hover h4 { background:#0050a3; color:#fff;}


.contact2bj { width:100%; float:left; background:#105aa8; padding:52px 0 50px 0; }
.contact2 { width:100%; float:left; }
.contact2 h5 { width:38%; float:left; }
.contact2 h5 p { width:90%; float:left; font-size:16px; line-height:50px; color:rgba(255,255,255,.9); }
.contact2 h5 p i { float:left; font-size:22px; line-height:50px; margin-top:2px; margin-right:15px;}
.contact2 h6 { width:62%; float:right; }



/*底部*/
.footer { width:100%; float:left;  background:url(../images/footer.jpg) center center no-repeat; color:#fff; line-height:30px; font-size:15px; padding:24px 0; }
.footer span { float:right; background:url(../images/3c.png); background-size:contain; background-position:left center; background-repeat:no-repeat; padding:0 0 0 50px;  }


.proinfo { width:100%; float:left;}
.proinfo h1 { width:100%; float:left; font-size:32px; color:#444; line-height:40px; font-weight:bold; text-align:center; margin-bottom:50px; } 
.proinfo h4 { width:100%; float:left; }
.proinfo h4 p { width:100%; float:left; font-size:16px; color:#666; line-height:36px; text-align:justify; text-align:center; margin-bottom:20px; }
.proinfo h4 img { max-width:100%; height:auto; }



.pages { width:100%; float:left; font-size:16px; text-align:center; margin:30px 0 60px 0; }
.pages a {  color:#555; background:#ededed; margin:0 0 0 10px; padding:0 14px; line-height:38px; display: inline-table; border-radius:3px; }
.pages a:hover {  background:#0050a3; color:#fff; border-radius:3px;}
.pages a:active {  background:#0050a3; color:#fff; border-radius:3px;}
.pages span.current { background:#0050a3; color:#fff; display:inline-table; border-radius:3px; line-height:38px; padding:0 14px; margin:0 0 0 10px;}
.pages span.disabled { margin:0 0 0 10px; }





@media screen and (max-width:999px) and (min-width: 160px){
.header,.footer,.haibao,.introbj,.productbj,.contactbj { width:1200px; }
}